
a:link    { color:#0000ff; }
a:visited { color:#993300; }
a:hover   { color:#cc0000; }

h1  { font-family:Arial,Helvetica,sans-serif; font-size:15pt; color:#660033; }
h2  { font-family:Times,serif; font-size:14pt; color:#660033; }
h3  { font-family:Times,serif; font-size:10pt; color:#660033; }
h4  { font-family:Times,serif; font-size:9pt; color:#660033; font-weight:bold; }

p  { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }
ul { font-family:Arial,Helvetica,sans-serif; font-size:9pt; } 
ol { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }
dl { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }
th { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }
td { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }

td.ban { line-height:normal; }
td.breadcrumbs { font-size:8pt; }

.small    { font-family:Arial,Helvetica,sans-serif; font-size:9pt; }

.abstract   { margin-left:10px; margin-right:20%; }
.content    { margin-left:10px; margin-right:20%; }

.input  { font-family:serif; font-size:11pt; background:#ffffcc; }

.footnote { font-family:Arial,Helvetica,sans-serif; font-size:9pt; margin-left:10px; width:590px; }

.note      { font-family:Arial,Helvetica,sans-serif; font-size:9pt; color:#996699; }

.nav       { font-family:Arial,Helvetica,sans-serif; font-size:9pt; color:#cccccc; }

.breadcrumbs { font-family:Verdana,sans-serif; font-size:8pt; }

.footer    { font-family:Arial,Helvetica,sans-serif; font-size:9pt; color:#333; margin-left:10px; width:590px; }

.tfooter { font-family:Verdana,Arial,Helvetica,sans-serif; padding-top:18pt; font-size:8pt; color:#444444; margin-left:10px; width:590px; }

.terms { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt; color:#444444; margin-left:10px; width:590px; }

/* =========== articles =========== */
.editorial  { color:#666666; }

